01_debian.dpatch
08_tmac_dir.dpatch
09_awk.dpatch
13_bashism.dpatch
buildflags.diff
recursive-make-special-variable.diff
toascii.diff
clean.diff
09-Subject-Replaced-tt-rm-it-bf-by-ttfamily-rmfamily-itsh.patch
10-Subject-Replaced-tt-rm-it-bf-by-ttfamily-rmfamily-itsh.patch
